<?php
/**
 * Bazna konfiguracija WordPressa.
 *
 * Ova datoteka sadrži sljedeću konfiguraciju: MySQL postavke, prefiks tabele,
 * tajne ključeve, WordPress jezik i ABSPATH. Više informacija možete dobiti ako posjetite
 * stranicu {@link http://codex.wordpress.org/Editing_wp-config.php Editing
 * wp-config.php} na Codexu. MySQL postavke možete dobiti od vašeg web hosting servisa.
 *
 * Ovu datoteku koristi the wp-config.php skripta prilikom instalacije.
 * Ne morate koristiti web stranicu, samo kopirajte ili preimenujte ovu datoteku u
 * "wp-config.php" i popunite vrijednosti.
 *
 * @package WordPress
 */

// ** MySQL postavke - Informacije o postavkama možete dobiti od vašeg web hosting servisa ** //
/** Ime vaše baze podataka za WordPress */
define('DB_NAME', 'ovdje_upišite_ime_vaše_baze');

/** MySQL korisničko ime za bazu podataka */
define('DB_USER', 'ovdje_upišite_korisničko_ime');

/** MySQL šifra baze podataka */
define('DB_PASSWORD', 'ovdje_upišite_šifru_za_bazu');

/** MySQL naziv hostinga*/
define('DB_HOST', 'localhost');

/** Kodiranje znakova koje će se koristiti u tabelama unutar baze podataka. */
define('DB_CHARSET', 'utf8');

/** Ne mijenjajte ovo ako niste sigurni. */
define('DB_COLLATE', '');

/**#@+
* Ključevi za autentifikaciju.
 *
 * Promijenite ključeve u vaše autentične!
 * Ključeve možete generisati pomoću WordPress.org servisa za generisanje ključeva https://api.wordpress.org/secret-key/1.1/salt/
 * Ključeve možete promijeniti bilo kada. Svi korisnici će se morati ponovo prijaviti jer kolačići neće važiti nakon izmjene ključeva.
 *
 * ovo vrijedi od verzije 2.6.0
 */
define('AUTH_KEY',         'upišite vašu jedinstvenu frazu ovdje');
define('SECURE_AUTH_KEY',  'upišite vašu jedinstvenu frazu ovdje');
define('LOGGED_IN_KEY',    'upišite vašu jedinstvenu frazu ovdje');
define('NONCE_KEY',        'upišite vašu jedinstvenu frazu ovdje');
define('AUTH_SALT',        'upišite vašu jedinstvenu frazu ovdje');
define('SECURE_AUTH_SALT', 'upišite vašu jedinstvenu frazu ovdje');
define('LOGGED_IN_SALT',   'upišite vašu jedinstvenu frazu ovdje');
define('NONCE_SALT',       'upišite vašu jedinstvenu frazu ovdje');

/**#@-*/

/**
 * Prefiks WordPressove tabele u bazi podataka.
 *
 * Možete imati više instalacija unutar jedne baze ukoliko svakoj date jedinstven prefiks.
 * Molimo vas da koristite samo brojeve, slova, i donje crtice!
 */
$table_prefix  = 'wp_';

/**
 * LOKALIZACIJA WORDPRESSA NA BOSANSKOM JEZIKU
 * Ako koristite WordPress na bosanskom jeziku, ne morate mijenjati ove postavke.
 * Ako želite koristiti neki drugi jezik umjesto bosanskog, postavke jezika možete promijeniti ovdje.
 * Morat ćete izabrati odgovarajuću MO datoteku koja mora biti smještena u wp-content/languages folderu. Naprimjer,
 * kopirajte de.mo u wp-content/languages folder i postavite WPLANG na 'de' da biste omogućili podršku za njemački jezik.
 */
define('WPLANG', 'bs_BA');

/**
 * Za programere: WordPress debugging mod.
 *
 * Promijenite ovu vrijednost u true da omogućite prikaz obavijesti prilikom razvoja.
 * Preporučeno je da programeri tema i plugina koriste WP_DEBUG
 * u svojim razvojnim okruženjima.
 */
define('WP_DEBUG', false);

/* To je sve, ne morate više ništa mijenjati! Sretno bloganje. */

/** Apsolutna putanja do WordPressovog foldera. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Postavke za WordPress varijable i već uključene datoteke. */
require_once(ABSPATH . 'wp-settings.php');
